<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7308001730-dopkindergartenkyzov</identifier>
<title>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Кузоватовский район"</title>
<description>Первоначальные данные.</description>
<creator>Кузоватовский район</creator>
<created>20160201</created>
<modified>20161010</modified>
<subject>Образование, Образование</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7308001730-dopkindergartenkyzov/data-20161010T101749-structure-20161010T101749.xml</source>
<created>20161010T101749</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20161010</valid>
<structure>20161010T101749</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7308001730-dopkindergartenkyzov/data-20160201T174150-structure-20160201T174150.xml</source>
<created>20160201T174150</created>
<provenance>Учреждения дополнительного образования детей, расположенные на территории муниципального образования "Кузоватовский район"</provenance>
<valid>20160201</valid>
<structure>20160201T174150</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7308001730-dopkindergartenkyzov/structure-20161010T101749.xsd</source>
<created>20161010T101749</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7308001730-dopkindergartenkyzov/structure-20160201T174150.xsd</source>
<created>20160201T174150</created>
</structureversion></structure>
<publisher>
<name>Фадеева Светлана Владимировна</name>
<phone>884-237-2-19-51</phone>
<mbox>sait-kuz@mail.ru</mbox>
</publisher>
</meta>